mongoose-connection-promise vulnerabilities

Convenience library to connect Mongoose to a MongoDB instance using promises.

Latest version

0.2.3

First published

4 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
mongoose-connection-promise 0.2.3 Latest 22 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.2.2 07 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.2.1 07 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.2.0 07 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.1.4 01 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.1.3 17 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.1.2 16 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.1.1 16 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.1.0 14 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mongoose-connection-promise 0.0.1 14 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L